Subject: Re: post on 31 August
From: "Steve Bamford ARC" <[email-masked]>
To: "Tou" <[email-masked]>
Date: Mon, 29 Aug 2005 15:39:39 -0700

Hi Duc,
I just wanted to let you know your Fw-190 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tou 
  To: [email-masked] 
  Sent: Saturday, August 27, 2005 8:38 AM
  Subject: post on 31 August 

  Academy 1/72 Focke Wulf 190D 
  By Duc Huy Nguyen

  I honor to introduce to you one of the most fighters I love in World War II, the Focke Wulf Fw 190D. My kit was bulit from straight out box. This is a perfect kit, a best detail and worst decal. The white cross under side I had to paint after sprayed all with RLM 23 Red. The nose was painted with RLM04 Yellow  and RLM 70, and the same color for blades. The plane was painted with RLM 82,  RLM83 and RLM 76. Weathering with Light Ghost Gray and Pale Green. Before sticking the decal I had to sprayed all plane with Gloss Clear. Finishing the kits with Humbroll Mattcote. The plane, I finished, was belong to  the JV 44. 
  I hope you like my kit. 
  Thank for watching it.